Exchange at a fixed rate
Execute an exchange using a valid fixed quote from /exchange/calculate.
Execute a fixed exchange using a valid quote from /exchange/calculate. The exchange request must be sent before the quote expires and must use the same amount and price as in the quote.Documentation Index
Fetch the complete documentation index at: https://docs.cryptoprocessing.com/llms.txt
Use this file to discover all available pages before exploring further.
Headers
Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.
Body
Currency to exchange from. For a list of all available currencies, see API currency codes.
Currency to exchange to. For a list of all available currencies, see API currency codes.
Unique ID of the exchange transaction.
The quoted exchange rate from /exchange/calculate, expressed as units of receiver_currency for 1 unit of sender_currency. This value must match the quote.
Amount to send. You must include either this parameter or receiver_amount. This value must match the quote returned by /exchange/calculate.
Amount to receive. You must include either this parameter or sender_amount. This value must match the quote returned by /exchange/calculate.
Response
Created